@media (min-width: 410px) and (max-width: 515px){
    .topnav a.icon {
        height: 40px !important;
    }
}
@media (min-width: 515px) and (max-width: 840px){
    .topnav a.icon {
        height: 60px !important;
    }
}
@media (min-width: 767px){
    .happy-table{
        display: none;
    }
}
@media (max-width: 767px){
    .happy-table-original{
        display: none;
    }
    .footer-box{
        margin: 0 auto;
    }
    .head-topic{
        margin-top: 2em !important;
    }
}
.mobile-container {
    display: none;
}
@media (max-width: 840px){
    .modal{
        padding-top: 5px !important;
    }
    .pad-2-5{
        padding-top: 0.5em !important;
    }
    .pad-3{
        padding-top: 0.5em !important;
    }
    .href-menu-mobile-pic{
        width: 30%;
    }
    a{
        line-height: 1 !important;
    }
    .menu{
        display: none;
    }
    .mobile-container {
        display: inline;
        /*        max-width: 480px;*/
        margin: auto;
        color: white;
        border-radius: 10px;
    }

    .topnav {
        overflow: hidden;
        background-size: cover;
        background-image: url('../images/cropped_footer_2.jpg');
        position: relative;
    }

    .topnav #myLinks {
        display: none;
    }

    .topnav a {
        padding: 8px 16px;
        text-decoration: none;
        font-size: 17px;
        display: block;
    }

    .topnav a.icon {
        width: 10%;
        height: 30px;
        background-image: url('../images/hamburger.png');
        background-size: cover;
        display: block;
        position: absolute;
        right: 5px;
        top: 5px;
    }
    .events-pic{
        width: 100% !important;
    }

    .tax-percentage{
        width: 100% !important;
    }
    .about-title{
        margin-top: 0.5em;
        margin-bottom: 0.5em;
    }
/*    .topnav a:hover {
        background-color: #ddd;
        color: black;
    }*/
}

@media (max-width: 990px){
    .pad-2-5{
        padding-top: 0.5em !important;
    }
    .pad-3{
        padding-top: 0.5em !important;
    }
}
.happy-table-p-top{
    padding-top: 1.5em;
}

